From 6a76e2fe72a36dabf355870643ed3fa93188d56b Mon Sep 17 00:00:00 2001
From: Yuri Chornoivan <yurchor@ukr.net>
Date: Wed, 7 Aug 2013 11:41:03 +0300
Subject: [PATCH] Fix minor typos

---
 en-US/Boot_Init_Shutdown.xml  | 2 +-
 en-US/expert-quickstart.xml   | 2 +-
 en-US/logging-log_formats.xml | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/en-US/Boot_Init_Shutdown.xml b/en-US/Boot_Init_Shutdown.xml
index 375dc32..1f15e22 100644
--- a/en-US/Boot_Init_Shutdown.xml
+++ b/en-US/Boot_Init_Shutdown.xml
@@ -310,7 +310,7 @@ Let's look at the different types of units:
 	      <seglistitem>
 		<seg><function>service</function></seg>
 		<seg>
-		  These are traditional daemons. <function>Service</function> <function>units</function> are described in simple configuration files that define the type, execution, and envoronment of the program, as well as information regarding how <application>systemd</application> should monitor it.
+		  These are traditional daemons. <function>Service</function> <function>units</function> are described in simple configuration files that define the type, execution, and environment of the program, as well as information regarding how <application>systemd</application> should monitor it.
 		</seg>
 	      </seglistitem>
 	      
diff --git a/en-US/expert-quickstart.xml b/en-US/expert-quickstart.xml
index a0c5f7f..5c3974f 100644
--- a/en-US/expert-quickstart.xml
+++ b/en-US/expert-quickstart.xml
@@ -65,7 +65,7 @@
       <listitem>
 	<para>Download the <filename>netinst.iso</filename> image for a
 	minimal boot CD or USB flash drive. Write the image to the
-	approriate physical media to create bootable media.  The boot
+	appropriate physical media to create bootable media.  The boot
 	media contains no packages but must be pointed at a hard disk or
 	online repository to complete the installation.</para>
       </listitem>
diff --git a/en-US/logging-log_formats.xml b/en-US/logging-log_formats.xml
index ff60e33..d61533c 100644
--- a/en-US/logging-log_formats.xml
+++ b/en-US/logging-log_formats.xml
@@ -43,7 +43,7 @@
 	  <row>
 	    <entry><filename>storage.log</filename></entry>
 	    <entry><filename>/dev/tty3</filename></entry>
-	    <entry>Detecton and manipulation of storage devices, including RAID, LVM, and partitioning actions.</entry>
+	    <entry>Detection and manipulation of storage devices, including RAID, LVM, and partitioning actions.</entry>
 	  </row>
 	  <row>
 	    <entry><filename>program.log</filename></entry>
-- 
1.8.1.5

